Subject: RE: Inetd and telnetd
From: [email-masked] (Sergey Okhapkin)

4 Jun 1998 11:16:28 -0700
Message-ID: <01BD8FA4.58D5FF70.cygnus.gnu-win32@sos>
To: Gnuwin32 <[email-masked]>,
        "'Walter Garcia-Fontes'"
	 <[email-masked]>

Walter Garcia-Fontes wrote:
> I figure out that I needed cygwinb19.dll on a local disk and
> inetd.exe also, otherwise NT refuses to start inetd.exe as a
> service (anybody knows if it is possible to start it from a
> networked disk, I haven't been able).

If you start inetd with "local system" account, it's not possible to access 
network drives (it's NT's feature). Also, the service knows nothing about 
you network drive letters.

>
> Inetd starts OK and installs as a service, but does not respond
> to outside calls.
>
> telnet: Unable to connect to remote host: error 111
>
> My mount table is now:
> \\.\X:\Cygnus\B19\H-i386-cygwin32\users /users
> native      text=binary
> \\.\X:\Cygnus\B19\H-i386-cygwin32\tmp /tmp
> native      text=binary
> \\.\X:\Cygnus\B19\H-i386-cygwin32\etc /etc
> native      text=binary

Inetd fails to find /usr/local/etc/inetd.conf. Look into the applications 
event log.

--
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".